[Oneiric,SRU,LBM,2/2] UBUNTU: Replace compat-wireless 3.1.0 with 3.1.1

Submitted by Leann Ogasawara on Nov. 15, 2011, 4:52 p.m.

Details

Message ID 4107cd24a743c73c6d6225ca10d3f6f6ced327dd.1321369469.git.leann.ogasawara@canonical.com
State New
Headers show

Pull-request

git://kernel.ubuntu.com/ogasawara/ubuntu-oneiric-lbm.git lp890715

Commit Message

Leann Ogasawara Nov. 15, 2011, 4:52 p.m.
From: Leann Ogasawara <leann.ogasawara@canonical.com>

The following changes since commit ff8ac09497e44a162a619ba4c8df469a7f5df668:

  UBUNTU: Add compat-wireless 3.1.0 (2011-11-14 11:49:11 -0800)

are available in the git repository at:
  git://kernel.ubuntu.com/ogasawara/ubuntu-oneiric-lbm.git lp890715

Leann Ogasawara (1):
      UBUNTU: Replace compat-wireless 3.1.0 with 3.1.1